Podpora BlueStripe kolekcí operačním systémem

DŮLEŽITÉ: Tento článek je přeložen pomocí softwaru na strojový překlad Microsoft. Nepřesný či chybný překlad lze opravit prostřednictvím technologie Community Translation Framework (CTF). Microsoft nabízí strojově přeložené, komunitou dodatečně upravované články, a články přeložené lidmi s cílem zajistit přístup ke všem článkům v naší znalostní bázi ve více jazycích. Strojově přeložené a dodatečně upravované články mohou obsahovat chyby ve slovníku, syntaxi a gramatice. Společnost Microsoft není odpovědná za jakékoliv nepřesnosti, chyby nebo škody způsobené nesprávným překladem obsahu nebo jeho použitím našimi zákazníky. Více o CTF naleznete na http://support.microsoft.com/gp/machine-translation-corrections/cs.

Projděte si také anglickou verzi článku: 3134883
Následující tabulky uvádí požadované minimální verzi BlueStripe kolekcí pro konkrétní operační systém verze. Pokud není uvedena verze operačního systému, obraťte se na podporu BlueStripe.

Pokud po upgradu nespustí jímky, kontrola service.logs v adresáři/log kolekce Unix nebo wrapper.log v adresáři Windows kolekcí \logs.
IBM ® AIX ®
Verze operačního systému
OdbornýÚroveň
Service PackMinimální
KolekcíVerze
Maximální
Kolekcí
Verze
Poznámky
AIX 7.1
TL0Až SP107.3.0aktuální
TL1Do aktualizace SP87.3.0aktuální
SP97.5.0aktuální
SP108.0.0aktuální
TL2Do aktualizace SP37.3.0aktuální
SP47.5.1aktuální
SP58.0.0aktuální
SP68.1.0aktuální
TL3Do SP17.5.0aktuální
AKTUALIZACE SP27.5.1aktuální
SP38.0.0aktuální
SP48.0.1aktuální
SP58.1.0aktuální
AIX 6.1
Až TL55.6.0aktuální
TL6Až SP55.6.0aktuální
SP6 - SP97.0.1aktuální
SP10 - SP117.1.0aktuální
SP127.3.0aktuální
TL7Do aktualizace SP36.0.3aktuální
SP4 - SP57.0.1aktuální
SP6 - SP77.1.0aktuální
SP87.3.0aktuální
SP9 - SP108.0.0aktuální
TL8Do aktualizace SP27.2.0aktuální
SP37.3.0aktuální
SP47.5.0aktuální
SP58.0.0aktuální
SP68.1.0aktuální
TL9Do SP17.5.0aktuální
AKTUALIZACE SP27.5.1aktuální
SP38.0.0aktuální
SP48.0.1aktuální
SP58.1.0aktuální
AIX 5.332bitová podpora AIX zrušena s kolekcí verze 7.2.0
AIX 5.3 ukončena podpora duben 2012
Chcete-li TL9 TL35.6.08.0.x
TL10Až SP55.6.08.0.x
SP6 - SP77.1.08.0.x
TL11Až SP55.6.08.0.x
SP6 - SP87.1.08.0.x
TL12Do aktualizace SP35.6.08.0.x
SP4 - SP77.1.08.0.x
SP87.3.08.0.x
AIX 5.232bitová podpora AIX zrušena s kolekcí verze 7.2.0
AIX 5.2 ukončena podpora duben 2009
Až TL85.6.07.5.x
TL95.6.07.5.x
TL105.6.07.5.x
Linux
Podpora BlueStripe kolekcí je založené na Red Hat Enterprise Linux a jiných distribucí, které jsou deriváty a plně kompatibilní se systémem x 86 procesorů řady (32 a 64 bit, pokud není uvedeno jinak)

Není podporována na Itanium (ia64), PowerPC (ppc64), zLinux (s390)

Začínající 8.0.3 je kolekcí jsou nyní 2 instalační programy pro Linux, 32 bitů (InstallBlueStripeCollector-Linux32.bin) a 64 bit (InstallBlueStripeCollector-Linux64.bin), proto se ujistěte, že vybrat ten správný pro vaši instalaci. Red Hat ® Enterprise Linux a CentOS Linux
  • Jsou podporovány pouze výchozí a SMP Linux jádra verze.
    • Uvolnění nestandardní jádra PAE a Xen, nejsou podporovány všechny Linux distribuce. Například systém s dílčí řetězec "2.6.16.21-0.8-xen" není podporováno.
    • Vlastní jádra, včetně překompilování standardní jádra nejsou podporovány.
  • Centos Plus jádra není podporováno.
Při inovaci operačního systému Linux s nainstalovaným kolekcí, musí znovu spusťte znovu nainstalovat modul jádra správné instalace kolekcí.
OSVerzeVerze jádraMinimální
Kolekcí
Verze
Maximální
Kolekcí
Verze
Poznámky
RHEL 7pouze 64-bit
7.03.10.0-1238.0.3aktuální
7.13.10.0-2298.1.0aktuální
RHEL 6
6.02.6.32-715.6.0aktuální
6.12.6.32-1315.6.0aktuální
6.22.6.32-2206.0.0aktuální
6.32.6.32-2797.0.0aktuální
6.42.6.32-3587.1.0aktuální
6.52.6.32-4317.3.2aktuální
6.62.6.32-5048.0.0aktuální
6.72.6.32-5738.1.0aktuální
RHEL5
5.02.6.18-85.6.08.0.2
5.12.6.18-535.6.08.0.2
5.22.6.18-925.6.08.0.2
5.32.6.18-1285.6.08.0.2
5.42.6.18-1645.6.08.0.2
5.52.6.18-1945.6.08.0.2
5.62.6.18-2385.6.08.0.2
5.72.6.18-2745.6.08.0.2
5.82.6.18-3086.0.0aktuální
5.92.6.18-3487.0.3aktuální
5.102.6.18-3717.3.2aktuální
5.112.6.18-3988.0.0aktuální
2.6.18-4008.0.2aktuální
2.6.18-4028.0.3aktuální
2.6.18-4048.0.5aktuální
2.6.18-4068.1.0aktuální
RHEL4Red Hat 4 konce běžné životní cyklus – únor 2012
4.22.6.9-225.6.07.5.x
4.32.6.9-345.6.07.5.x
4.42.6.9-425.6.07.5.x
4.52.6.9-555.6.07.5.x
4.62.6.9-675.6.07.5.x
4.72.6.9-785.6.07.5.x
4.82.6.9-895.6.07.5.x
4.92.6.9-1045.6.07.5.x
Oracle ® Enterprise Linux
Kolekce BlueStripe je plně podporováno Oracle Enterprise Linux-li spuštěn Red Hat kompatibilní jádra s omezenou podporu pro nerozbitného jádro organizace. Naleznete v tabulce níže.
  • Red Hat jádro s Oracle opravy není podporována.
  • Jsou podporovány pouze výchozí a SMP Linux jádra verze.
Při inovaci operačního systému Linux s nainstalovaným kolekcí, musí znovu spusťte znovu nainstalovat modul jádra správné instalace kolekcí.
OSVerzeJádraVerzeMinimální
Kolekcí
Verze
Maximální
Kolekcí
Verze
Poznámky
Oracle Linux 7pouze 64 bit
7.0Oracle 3.8.13
(UEK R3)
není podporováno.není podporováno.
Red Hat 3.10.0-1238.0.3aktuální
7.1Oracle 3.8.13-55
(UEK R3)
není podporováno.není podporováno.
Red Hat 3.10.0-2298.1.0aktuální
Oracle Linux 6
6.0Oracle 2.6.32-100
(UEK R1)
není podporováno.není podporováno.
Red Hat 2.6.32-715.6.0aktuální
6.1Oracle 2.6.32-100
(UEK R1)
není podporováno.není podporováno.
Red Hat 2.6.32-1315.6.0aktuální
6.2Oracle 2.6.32-300
(UEK R1)
8.0.1aktuálnípouze 64 bit
Red Hat 2.6.32-2206.0.0aktuální
6.3Oracle 2.6.39-200
(UEK R2)
8.0.1aktuálnípouze 64 bit
Red Hat 2.6.32-2797.0.0aktuální
6.4Oracle 2.6.39-400
(UEK R2)
8.0.1aktuálnípouze 64 bit
Red Hat 2.6.32-3587.1.0aktuální
6.5Oracle 2.6.39-400
(I386 UEK R2)
není podporováno.není podporováno.
Oracle 3.8.13-16
(X86_64 UEK R3)
není podporováno.není podporováno.
Red Hat 2.6.32-4317.3.2aktuální
6.6Oracle 2.6.39-400
(I386 UEK R2)
není podporováno.není podporováno.
Oracle 3.8.13-44
(X86_64 UEK R3)
není podporováno.není podporováno.
Red Hat 2.6.32-5048.0.0aktuální
6.7Oracle 2.6.39-400
(I386 UEK R2)
není podporováno.není podporováno.
Oracle 3.8.13-44
(X86_64 UEK R3)
není podporováno.není podporováno.
Red Hat 2.6.32-5678.1.0aktuální
Oracle Linux 5
5.0Red Hat 2.6.18-85.6.08.0.2
5.1Red Hat 2.6.18-535.6.08.0.2
5.2Red Hat 2.6.18-925.6.08.0.2
5.3Red Hat 2.6.18-1285.6.08.0.2
5.4Red Hat 2.6.18-1645.6.08.0.2
5.5Red Hat 2.6.18-1945.6.08.0.2
5.6Oracle 2.6.32-100
(UEK R1)
není podporováno.není podporováno.
Red Hat 2.6.18-2385.6.08.0.2
5.7Oracle 2.6.32-200
(UEK R1)
není podporováno.není podporováno.
Red Hat 2.6.18-2745.6.08.0.2
5.8Oracle 2.6.32-300
(UEK R1)
7.5.1aktuálnípouze 64 bit
Red Hat 2.6.18-3086.0.0aktuální
5.9Oracle 2.6.39-300
(UEK R2)
7.5.1aktuálnípouze 64 bit
Red Hat 2.6.18-3487.0.3aktuální
5.10Oracle 2.6.39-400
(UEK R2)
7.5.1aktuálnípouze 64 bit
Red Hat 2.6.18-3717.3.2aktuální
5.11Oracle 2.6.39-400
(UEK R2)
8.0.0aktuálnípouze 64 bit
Red Hat 2.6.18-3988.0.0aktuální
Red Hat 2.6.18-4008.0.2aktuální
Red Hat 2.6.18-4028.0.3aktuální
Red Hat 2.6.18-4048.0.5aktuální
Red Hat 2.6.18-4068.1.0aktuální
Oracle Linux 4Red Hat 4 konce běžné životní cyklus – únor 2012
4.2Red Hat 2.6.9-225.6.07.5.x
4.3Red Hat 2.6.9-345.6.07.5.x
4.4Red Hat 2.6.9-425.6.07.5.x
4.5Red Hat 2.6.9-555.6.07.5.x
4.6Red Hat 2.6.9-675.6.07.5.x
4.7Red Hat 2.6.9-785.6.07.5.x
4.8Red Hat 2.6.9-895.6.07.5.x
4.9Red Hat 2.6.9-1045.6.07.5.x
SUSE Linux Enterprise Server
SUSE Linux je podporována pouze pro 64-bit
Verze operačního systémuVerze jádraMinimální kolekcí
Verze
Maximální kolekcí
Verze
Poznámky
SLE 11
11.02.6.277.0.0aktuální
SP12.6.327.0.0aktuální
AKTUALIZACE SP23.0.138.1.0aktuální
SP33.0.768.1.0aktuální
SP43.0.1018.1.0aktuální
SLE 10Obecná podpora pro SLE 10 bylo ukončeno dne 2013
10.02.6.16.21-2.6.16.277.0.07.5.x
SP12.6.16.46-2.6.16.547.0.07.5.x
AKTUALIZACE SP22.6.16.607.0.07.5.xSMP pouze
SP32.6.16.607.0.07.5.xSMP pouze
SP42.6.16.607.0.0aktuálníSMP pouze
Sun ® Solaris ®
Solaris 11 není aktuálně podporována.
Verze operačního systémuSPARC
Oprava ID jádra
x86
Oprava ID jádra
Minimální
Kolekcí
Verze
Maximální
Kolekcí
Verze
Poznámky
Solaris 10s kolekcí verze 8.1.0 již k dispozici 32bitová podpora Solaris
Až Solaris 10 8/11 (Update 10)1445001445015.6.0aktuální
1474401474417.2.0aktuální
Solaris 10 1/13 (aktualizace 11)1471471471487.2.0aktuální
1488881488897.2.0aktuální
1504001504017.2.2aktuální
Solaris 9s kolekcí verze 8.1.0 již k dispozici 32bitová podpora Solaris
Rozšířená podpora pro Solaris 9 bylo ukončeno dne 2014
Až Solaris 9 9/05
(Update 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1aktuální
Solaris 8Solaris 8 konec podpory byl březen 2012
Až Solaris 8 2/041085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.18.0.x
Microsoft ®Windows ®
  • Počínaje v8.0.1 na Windows 2008 R2 nebo vyšší restartování není požadováno pro nové instalace nebo při inovaci z v8.0.1 kolekcí. Při upgradu z verze kolekcí před v8.0.1, je stále nutné pro dokončení instalace upgradu k aktivaci jímky restartování.
  • Restartování počítače v systému Windows 2003 a Windows 2008 je vždy nutné aktivovat jímky po nové instalaci nebo inovaci.
Jádro serveru systému Windows je podporován pro systém Windows Server 2008 R2 a vyšší

Integrace technologií Hyper-V naleznete Závislosti na softwaru v seznamu kolekcí požadavků pro instalaci v seznamu podporovaných verzí technologie Hyper-V a virtuálních počítačů hostů.
Verze operačního systémuMinimální
Kolekcí
Verze
Maximální
Kolekcí
Verze
Poznámky
Windows Server
Windows Server 2012 R27.3.2aktuální
Windows Server 20127.2.0aktuální
Windows Server 2008 R25.6.0aktuální
SP15.6.0aktuální
Windows Server 20085.6.0aktuální
SP15.6.0aktuální
AKTUALIZACE SP25.6.0aktuální
Windows Server 2003 R25.6.0aktuální
Windows Server 20035.6.0aktuální
SP15.6.0aktuální
AKTUALIZACE SP25.6.0aktuální
Plocha systému Windows
8.1 pro systém Windows7.3.2aktuální
Windows 87.2.0aktuální
Windows 75.6.0aktuální
SP15.6.0aktuální
Windows XP5.6.07.5.x

Upozornění: Tento článek je přeložený automaticky

Vlastnosti

ID článku: 3134883 - Poslední kontrola: 01/11/2016 16:19:00 - Revize: 1.0

BlueStripe

  • kbmt KB3134883 KbMtcs
Váš názor